title: Video Analyser
description: |
  [![MPAI CAE-ARP](https://img.shields.io/badge/MPAI%20CAE--ARP-gray?style=for-the-badge&logo=AppleMusic&logoColor=cyan&link=https://mpai.community/standards/mpai-cae/about-mpai-cae/)](https://mpai.community/standards/mpai-cae/about-mpai-cae/)

  Implements the Technical Specification of [MPAI CAE-ARP](https://mpai.community/standards/mpai-cae/about-mpai-cae/#Figure2) *Video Analyser* AIM, providing:
  * 2 Irregularity Files;
  * Irregularity Images.

  This is the API for the Video Analyser. It is used to upload videos and get the results of the analysis. The analysis is done by the Video Analyser
license_info:
  name: GPL-3.0
  url: https://www.gnu.org/licenses/gpl-3.0.en.html
contact:
  name: Matteo Spanio
  email: dev2@audioinnova.com
version: 1.0.0